@charset "UTF-8";
body {
	background-color: #303030;
	background-image: url(../images/gradient.jpg);
	background-repeat: repeat-x;
}
#top {
	background-image: url(../images/top-bar.png);
	background-repeat: no-repeat;
	height: 28px;
	width: 780px;
}
#title {
	width: 760px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-align: left;
	background-color: #FFFFFF;
}
#title h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22pt;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
	line-height: 16pt;
}
#navigation a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 25px;
}
.pic1 {
	padding-bottom: 4px;
	padding-left: 10px;
}

#navigation a:hover {
	color: #FFFF00;
	text-decoration: underline;
	padding-right: 25px;
}
#navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0066CC;
	text-align: left;
	height: 35px;
	width: 765px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	line-height: 35px;
}
#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CCCCCC;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 15px;
	line-height: 35px;
	width: 765px;
}
#main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	width: 740px;
	padding: 20px;
}
#bottom {
	background-image: url(../images/bottom-bar.png);
	background-repeat: no-repeat;
	height: 19px;
	width: 780px;
}
#main #navlinks {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	padding-top: 12px;
}
#main #navlinks a {
	color: #666666;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
#main #navlinks a:hover {
	color: #0000CC;
	text-decoration: underline;
	padding-right: 5px;
	padding-left: 5px;
}
#main #sections a {
	text-decoration: none;
}
#main #sections a:hover {
	text-decoration: underline;
}
#main h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #666666;
}
#main h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #333333;
}
